/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}

BODY{color:#696969 !important;}
#flags{margin-right:20px;}
#footer{ background:url('../footerBg.jpg') repeat-x; height:53px; padding-top:16px;}

#rotatingBg{ background:url('../rotatingBg.jpg') no-repeat center; height:100px; margin:20px 0px 20px 0px;}
#rotImages{padding-top:13px; margin-left:10px;}

.logo			{display:block; margin:20px 0 12px; _margin:20px 0 9px;}
.inner .logo	{top:15px;}



/**************** ACCORDION ***************/
#accordion{width:997px; height:286px; position:relative; margin:0 0 20px; background:url('../accBg.png') no-repeat center top;}

.accItems {position:relative; margin:0 12px 0 12px; padding:0; z-index:0 !important;}
.accItems li{display:block; overflow:hidden; padding:0; margin:0; top:12px; float:left; width:139px; height:262px; position:relative;}

.accItems li .accSep{position:absolute; top:0; left:0; background:#fff; width:1px; height:262px; z-index:700;}
.accItems li .itemContent{position:absolute; background:url('../accItem.png') repeat; top:0; left:0; z-index:200; width:550px; text-align:left;}

.accItems li .itemContent h3  	{width:140px; float:left; padding:25px 15px; margin:0; text-align:left;}
.accItems li .itemContent h3 a	{font-size:13px; color:#fff;}
.accItems li .itemContent p		{font-size:12px; color:#fff; text-align:left; margin:10px 30px 0 180px; padding:0;}



/*********************************** Media ******************************/
#slideshow, #single{position:relative; margin-bottom:10px; width:997px; height:176px;}

#slideshow ul{margin:0; padding:0; position:relative; top:13px; left:12px;}
#slideshow ul li{list-style-image:none; list-style-type:none;}

#single img{position:relative; top:13px; left:12px;}

.mask{position:absolute; top:0; left:0; background:url('../maskInner.png') no-repeat; width:997px; height:176px;}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{text-align:center;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:165px; font-size:11px; color:#4d4c4c;}


/*********************************** login ******************************/
TABLE.LoginContainer	{height:110px;}
TABLE.LoginGreeting		{height:110px;}

TD.LoginContainer			{padding-left:3px; padding-right:3px; font-size:11px;}
TABLE.LoginContainer TABLE	{width:100%;}
TABLE.LoginContainer TD		{font-size:11px;}
TD.LoginTitle				{}
INPUT.login					{height:17px; width:100px; margin-top:4px;}
TD.LoginGreeting			{padding-top:8px;}
TD.loginSubmit				{}
INPUT.LoginSubmit			{width:100px;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}
TD.login					{}
TD.loginCaption				{font-size:11px;}
TD.LoginRemember				{}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
TD.CartItemsContainer			{}
TABLE.CartItemsContainer		{}
TR.cartItem						{}
TD.chartNumber					{}
TD.chartLink					{}


/******************************** Ticker ****************************/
TABLE.tickerContainer				{margin:5px 0 20px 30px;}
TD.tickerBody						{padding-top:8px;}
DIV.tickerBody						{overflow:hidden; width:220px; height:200px;}
DIV.tickerBody IMG					{float:right; margin:3px 0 7px 10px;}
TABLE.tickerContainer MARQUEE		{width:220px; height:200px;}
DIV.tickerItemContainer				{width:100%; display:table; margin-bottom:20px;}
TD.tickerTitle						{height:30px; font-weight:bold; font-size:14px; vertical-align:middle; color:#515c51;}
.tickerHeadLine						{color:#1060a7; font-weight:bold; font-size:12px; text-decoration:none;}
.tickerHeadLine:hover				{color:#1060a7; font-weight:bold; font-size:12px; text-decoration:underline;}
.tickerText							{color:#4d4c4c; font-weight:bold; font-size:12px; padding-top:3px;}
.tickerDate							{font-size:12px; color:#4d4c4c;}


/******************************** Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{}
TABLE.SurveyContainer TABLE		{}
TD.SurveyTitle					{}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{width:100%; padding-right:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px; width:100%;}
INPUT.SurveyButton				{width:90%;}


/* Survey Results */
.divResult						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/********************************* Banners *****************************/
DIV.bannerContainer		{text-align:center; margin-bottom:10px;}
DIV.bannerContainerRotatia		{text-align:left; margin:6px 0 6px 10px;}
DIV.bannerContainerLang		{text-align:right; width:44px; margin-top:0px;}


/******************************** Search ****************************/
TABLE.SearchContainer	{height:25px; width:100%;}
TD.SearchContainer		{text-align:center; padding-top:3px; padding-bottom:3px;}
TABLE.Search			{ font-size:0px;}
TD.SearchInp			{padding-right:4px; padding-left:4px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px; line-height:1em;}
INPUT.Search			{width:118px; height:16px; font-size:11px; border:#cccccc 1px solid; line-height:1.2em; padding-right:5px; color:#4d4c4c;}
INPUT.SearchBut			{}



/******************************** FreeBox ****************************/
TABLE.FreeBoxContainer		{margin:0px 10px 10px 10;}
TD.FreeBoxItemContainer		{vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{font-weight:bold;}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding:0;}

/* Section Specipic Example 
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold;}
#FreeBox_Section1 A.FreeBoxTitle				{}
#FreeBox_Section1 A.FreeBoxTitle:hover			{}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}



/******************************** Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/******************************** Navigation Title ****************************/
DIV.NavigationTitle				{}


/******************************* DARONET *****************************/
TABLE.daronet	{direction:ltr;}
TD.daronet		{padding-left:5px; padding-right:5px; padding-top:2px;}
A.daronet		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.daronet:hover	{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}

